<?xml version="1.0" encoding="UTF-8"?>
<templates>

<template type="calendarpreview" name="Kalender7" filename="a4.png" product="CAL7" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

<template type="calendarpreview" name="Kalender8" filename="a4.png" product="CAL8" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

<template type="calendarpreview" name="Kalender9" filename="a4.png" product="CAL9" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

<template type="calendarpreview" name="Kalender10" filename="a4.png" product="CAL10" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

<template type="calendarpreview" name="Kalender11" filename="a4.png" product="CAL11" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

<template type="calendarpreview" name="Kalender12" filename="a4.png" product="CAL12" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

<template type="calendarpreview" name="Kalender13" filename="a4.png" product="CAL13" >
  <description lang="DE">
Ganz Toller Kalender
  </description>
</template>

</templates>


